Contents
Index 🔎︎

# Blue Function

Returns the blue component of the specified composite color code.

## Syntax:

    Blue (Color As Long)

## Return value:

Integer

## پارامېتىر

Color value: Long integer expression that specifies any composite color code for which to return the blue component.

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

## مىسال:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The color " & lVar & " consists of:" & Chr(13) &_
            "red= " & Red(lVar) & Chr(13)&_
            "green= " & Green(lVar) & Chr(13)&_
            "blue= " & Blue(lVar) & Chr(13) , 64,"colors"
    End Sub